:: Nao mexer
:: Dont touch
@echo off
title Installing Mau VIP Script...
color 0F
setlocal

:: Set target directory
set "target=%USERPROFILE%\Documents\ZeroBot\Scripts"

:: Create target directory if it doesn't exist
if not exist "%target%" mkdir "%target%"

:: Moving files
cls
echo =====================================
echo        Mau VIP Script Installer      
echo =====================================
echo.
echo Moving files to "%target%"...
echo.

:: Copy all files 
xcopy /E /I /Y "%~dp0*" "%target%\"

:: Delete install.bat from target folder
del "%target%\Install Script.bat"
:: Delete Mau-Scripts.Online.zip from target folder
del "%target%\Mau-Scripts.Online.zip"

:: Installed
cls
echo =====================================
echo      Mau VIP Script Installed!       
echo =====================================
echo.
echo [ENGLISH] Files have been successfully copied.
echo You can now launch in ZeroBot.
echo.
echo Press any key to exit...
echo.
echo [PT-BR] Arquivos instalados com sucesso.
echo Pode abrir o script no ZeroBot!
echo.
echo Pressione qualquer tecla para sair...
echo.
pause >nul
exit
